Aller au contenu principal
D-Link / DOSSIER PRODUIT

D-Link DGS-1250-52X

D-Link DGS-1250-52X Commutateur
SKU: DGS-1250-52X

D-Link DGS-1250-52X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

Mémoire (RAM)
2048 MB

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

D-Link DGS-1250-52X Commutateur

Mémoire (RAM)
2048 MB
01 / DÉCOUVRIR LE PRODUIT

Sans vous perdre dans les détails.

Les caractéristiques clés en un coup d œil. Tous les détails ci-dessous.

01 / Mémoire (RAM)

2048 MB

Mémoire (RAM)

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI/MDI-X
Oui
Auto MDI MDI-X
Oui
Regroupement de connexions
Oui
Support 10G
Oui
Durée du protocole d'arbre
Oui
Contrôle ARP
Oui
Liste de contrôle d'accès Acl Règles
768
Support Power over Ethernet Poe
Non
Technologie de Câblage Ethernet en Fibre
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Rechercher IGMP
Oui
Configuration des paramètres de localisation CLI
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicateurs LED de communication
Liaison IP MAC Port
Oui
Vitesse d'avancement
130,95 Mpps
Plage MTBF
589984, 72 Heures
Protection du cycle
Oui
Algorithme de sécurité pris en charge
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Déclarations de conformité
Humidité non de fonctionnement
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
0 - 95%
Alimentation Incluse
Oui
Consommation d'énergie maximale
Plage de température de fonctionnement
-5 - 50 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Trames Jumbo
12000
Support des trames Jumbo
Oui
Installation d'étagère
Oui
Gestion basée sur le Web
Oui
Hauteur
Couleur du produit
Capacité de RAM
Mémoire flash
Type de mémoire
DDR3-SDRAM
Plage de température de stockage Celsius
Niveau de bruit
50,7 dB
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Compatibilité électromagnétique
CE A, VCCI A, FCC A, IC, BSMI
Code SH du système compatible
85176990
Nombre de routes statiques
124
Nombre de VLAN
Capacité de transit de routage
Capacité de routage/commutation
176 Gbit/s
Nombre d'emplacements pour modules SFP
Poids du carton
22,8 kg
Quantité par carton
5 pièces
Largeur du carton
47,8 cm
Poids net du carton
18,3 kg
Longueur du carton
58,5 cm
Hauteur du carton d'expédition
38,4 cm
Cartons par palette Mer
16 pièces
Cartons par palette Air
16 pièces
Quantité par palette maritime
80 pièces
Quantité par palette aérienne
80 pièces
Poids brut par palette maritime
382,7 kg
Poids brut par palette aérienne
382,7 kg
Largeur de la palette
120 cm
Longueur
110 cm
Hauteur mer
167,1 cm
Hauteur air
167,1 cm
Profondeur de l'emballage
565 mm
Largeur de l'emballage
351 mm
Hauteur de l'emballage
91 mm
Cache du colis
Poids du colis
4,28 kg
Marque
D-Link
Catégorie
Commutateurs réseau
Nom du produit
DGS-1250-52X
GTIN EAN UPC
0790069443015,
Catégorie
Commutateurs réseau
Marque
D-Link
Nom du produit
DGS-1250-52X
Série de produit
Marchés vendus
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, LT, EE
Date d'ajout au système
2019-06-28
Date de production
Code produit
DGS-1250-52X
Blocage Head Of Line Hol
Oui
Dissipation de chaleur
174,592 BTU/s
Entrée console
RJ-45
Algorithmes d'ordonnancement de file d'attente
Weighted Round Robin (WRR)
Support MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Support multicast
Oui
Fonctions LAN virtuel
Voice VLAN
Journal des événements système
Oui
Chemin statique
Oui
Support VLAN
Oui
D-Link DGS-1250-52X Commutateur